<?php


// ** MySQL settings ** //
/** The name of the database for WordPress */
define('DB_NAME', 'urbnexpl_wp_n2g3');

/** MySQL database username */
define('DB_USER', 'urbnexpl_wp_n2g3');

/** MySQL database password */
define('DB_PASSWORD', 'BD2F0C9AEsc1b36vi5l7d4');

/** MySQL hostname */
define('DB_HOST', 'localhost');

/** Database Charset to use in creating database tables. */
define('DB_CHARSET', 'utf8');

/** The Database Collate type. Don't change this if in doubt. */
define('DB_COLLATE', '');

define('AUTH_KEY',         '`9N-V(4#Fjof7u@lIo v.{8/(wvM0eJ^VL&bSGixVMB/Rq/0p`f:Yo`{5fS|[R-T');
define('SECURE_AUTH_KEY',  '6ZBz#HKo0^tR`-svi_r;y&$66MzvTJ&F8!P/GxTL|jE+@L|C%rB263{*0>4X$@_<');
define('LOGGED_IN_KEY',    '1!5JxRK8MgTBc41*f4C[i`^eD($mMZ|qn>q7;yK[QuJ5XQ+MC.dM+z--3Lr>+cDB');
define('NONCE_KEY',        'T_rtMD8Z(f}siX1r5AqXvFfv.TZF46^>(;[;<ar/!f+Oc@]`q{R/fsgMX;godX7V');
define('AUTH_SALT',        '(;zoDC# OzfH^.g(1(n2Lmwp^K4uCY$Y`bz88|zY0shOMc0N+!J(gK7Ltj?+,/9g');
define('SECURE_AUTH_SALT', '+a]O8dtK}Cuzzts<F-kv2_q`M>2-<(Vj|x2q[~y3J@.]f@ie.Rlo;zX)|mbJ8~:b');
define('LOGGED_IN_SALT',   'i+w*;RCxnauuc*Bf)IoM=B[oj1g{DXuH8/zEG%1O{*PF;gh<D`$@pA1j8Vq-VYXv');
define('NONCE_SALT',       'uzU-AkGbhoa=eGGGl4{g?uzY`.DQJJry6UwAu9M|yl(Z*Fc>WlBw*fBNhdr9QFPE');


$table_prefix = 'wp_n2g3p0t4_';





/* That's all, stop editing! Happy blogging. */

/** Absolute path to the WordPress directory. */
if ( !defined('ABSPATH') )
	define('ABSPATH', dirname(__FILE__) . '/');

/** Sets up WordPress vars and included files. */
require_once(ABSPATH . 'wp-settings.php');
